.p-mypage-cont {
  margin-left: auto;
  margin-right: auto;
  max-width: 1360px;
  padding-top: 30px;
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media only screen and (max-width: 1460px) {
  .p-mypage-cont {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont {
    margin-left: 22px;
    margin-right: 22px;
  }
}
.p-mypage-cont.--kv {
  max-width: 2000px;
}
@media only screen and (max-width: 2100px) {
  .p-mypage-cont.--kv {
    margin-left: 50px;
    margin-right: 50px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont.--kv {
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont.--kv {
    margin-left: 22px;
    margin-right: 22px;
  }
}
.p-mypage-cont.--sub {
  width: 58.75vw;
}
@media only screen and (max-width: 1271px) {
  .p-mypage-cont.--sub {
    width: 93.75vw;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont.--sub {
    width: 92vw;
  }
}
@media only screen and (max-width: 1023px) {
  .p-mypage-cont {
    padding-top: 40px;
    gap: 10px;
  }
}

.c-member-cardLink {
  display: block;
  width: calc((100% - 30px) / 2);
}
@media only screen and (max-width: 1271px) {
  .c-member-cardLink {
    width: 100%;
  }
}

.c-member-card {
  background: #fff;
  height: 100%;
  padding: 32px 110px 35px 40px;
}
@media only screen and (min-width: 1272px) {
  .c-member-card:hover::after {
    right: 40px;
  }
}
@media only screen and (max-width: 1023px) {
  .c-member-card {
    padding: 22px 36px 19px 15px;
  }
}
.c-member-card::after {
  cursor: pointer;
}

.c-member-card__inr {
  height: 100%;
}

@media only screen and (max-width: 1023px) {
  .c-member-card__ttl {
    font-size: 18px;
    line-height: 1.3333333333;
  }
}

@media only screen and (max-width: 1023px) {
  .c-member-card__desc {
    line-height: 1.4285714286;
  }
}

.l-member-hdWrap {
  background-color: white;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 11;
}

.l-member-hd {
  width: calc(100% - 100px);
  height: 80px;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 20px 50px 20px;
  border-radius: 10px;
  box-shadow: 0px 0px 10px 0px rgba(152, 191, 214, 0.3);
  transition: 0.5s height;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd {
    height: 70px;
    margin: 0;
    border-radius: 0;
    width: 100%;
  }
}

.l-member-hd__left {
  margin-left: 30px;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__left {
    margin-left: 12px;
  }
}

.l-member-hd__logo {
  display: flex;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__logo {
    flex-direction: column;
  }
}

@media only screen and (max-width: 1023px) {
  .l-member-hd__logoImg {
    width: 130px;
  }
}

.l-member-hd__logoTxt {
  font-size: 15px;
  line-height: 1.3333333333;
  font-weight: 700;
  color: #004098;
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__logoTxt {
    padding-left: 0;
    font-size: 10px;
    line-height: 1;
    margin: 8px 0 0 8px;
    min-width: 122px;
  }
}
.l-member-hd__logoTxt::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 30px;
  background-color: #98bfd6;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__logoTxt::before {
    display: none;
  }
}

.l-member-hd__right {
  display: flex;
  align-items: center;
  gap: 20px;
}
.l-member-hd__right.--logout {
  margin-right: 20px;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__right.--logout {
    margin-right: 8px;
  }
}

.l-member-hd__lang {
  padding-left: 24px;
  position: relative;
  min-width: 73px;
  padding-right: 2px;
}
.l-member-hd__lang::before {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url("/media/images/component/icon_lang.svg") center/contain no-repeat;
}

.l-member-hd__langLink {
  color: #98bfd6;
  font-size: 13px;
  font-weight: 700;
  letter-spacing: 0;
  transition: 0.5s;
}
@media only screen and (min-width: 1272px) {
  .l-member-hd__langLink:hover {
    color: #004098;
  }
}
.l-member-hd__langLink.--active {
  color: #004098;
  pointer-events: none;
}

.l-member-hd__langSlash {
  font-size: 13px;
  letter-spacing: 0;
  color: #98bfd6;
}

.l-member-hd__situation {
  display: flex;
  align-items: center;
}
.l-member-hd__situation.--loginGroup {
  gap: 20px;
}
.l-member-hd__situation.--logoutGroup {
  gap: 10px;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__situation.--logoutGroup {
    gap: 8px;
  }
}

@media only screen and (max-width: 1023px) {
  .l-member-hd__logout {
    display: none;
  }
}

.l-member-hd__logoutLink {
  font-size: 13px;
  line-height: 1.1538461538;
  font-weight: 700;
  color: #004098;
  transition: 0.5s;
}
@media only screen and (min-width: 1272px) {
  .l-member-hd__logoutLink:hover {
    color: #00a0e9;
  }
}

.l-member-hd__navLink {
  display: flex;
  align-items: center;
  padding: 12px 20px;
  border: 1px solid #004098;
  border-radius: 5px;
  width: 140px;
}
@media only screen and (min-width: 1272px) {
  .l-member-hd__navLink:hover .l-member-hd__navTxt {
    color: #00a0e9;
  }
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__navLink.--main {
    border: none;
    padding: 0;
    width: 100%;
  }
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__navLink.--main .l-member-hd__navTxt {
    text-align: center;
    padding: 22px 0 0;
    font-size: 12px;
  }
}
@media only screen and (max-width: 1023px) and (max-width: 1023px) {
  .l-member-hd__navLink.--main .l-member-hd__navTxt::before {
    top: 4px;
    left: 50%;
    transform: translateX(-50%);
  }
}
.l-member-hd__navLink.--registration {
  padding: 12px 2px;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__navLink.--registration {
    padding: 0;
  }
}

.l-member-hd__navTxt {
  font-size: 15px;
  line-height: 1;
  font-weight: 700;
  color: #004098;
  padding-left: 18px;
  position: relative;
  transition: 0.5s;
}
.l-member-hd__navTxt::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 14px;
  height: 12px;
  -webkit-mask: url(/media/images/component/svg-id-card.svg) center/contain no-repeat;
          mask: url(/media/images/component/svg-id-card.svg) center/contain no-repeat;
  background-color: #98bfd6;
}
.l-member-hd__navTxt.--login::before {
  -webkit-mask: url(/media/images/component/svg-user.svg) center/contain no-repeat;
          mask: url(/media/images/component/svg-user.svg) center/contain no-repeat;
}
.l-member-hd__navTxt.--login, .l-member-hd__navTxt.--registration {
  padding-left: 28px;
}
.l-member-hd__navTxt.--login::before, .l-member-hd__navTxt.--registration::before {
  left: 10px;
}

.l-member-hd__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 80px;
  height: 80px;
  background-color: #004098;
  position: relative;
  border-radius: 0 10px 10px 0;
  cursor: pointer;
}
@media only screen and (max-width: 1023px) {
  .is-menu-opened .l-member-hd__btn {
    background-color: #00a0e9;
  }
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__btn {
    width: 70px;
    height: 70px;
    border-radius: 0;
  }
}

.l-member-hd__line {
  display: block;
  width: 35px;
  height: 3px;
  background-color: white;
  position: absolute;
  top: 32px;
  transition: 0.5s;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__line {
    top: 28px;
  }
}
.l-member-hd__line::before, .l-member-hd__line::after {
  content: "";
  display: block;
  width: 35px;
  height: 3px;
  background-color: white;
  position: absolute;
  transition: 0.5s;
}
.l-member-hd__line::before {
  top: -10px;
}
.l-member-hd__line::after {
  top: 10px;
}
.is-menu-opened .l-member-hd__line {
  background-color: transparent;
}
.is-menu-opened .l-member-hd__line::before {
  top: 0;
  transform: rotate(45deg);
}
.is-menu-opened .l-member-hd__line::after {
  top: 0;
  transform: rotate(-45deg);
}

.l-member-hd__btnTxt {
  position: absolute;
  top: 50px;
  font-size: 10px;
  font-weight: 700;
  color: white;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__btnTxt {
    top: 48px;
  }
}

@media only screen and (max-width: 1023px) {
  .l-member-hd__menuWrap {
    position: fixed;
    top: 70px;
    left: 0;
    width: 100%;
    height: calc(var(--vh, 1vh) * 100);
    background-color: rgba(67, 75, 85, 0.8);
    z-index: 11;
    opacity: 0;
    visibility: hidden;
    transition: 0.2s;
  }
}
.l-member-hd__menuWrap.is-active {
  opacity: 1;
  visibility: visible;
}

.l-member-hd__menu {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 120px;
  right: 50px;
  width: 300px;
  z-index: 98;
  transition: 0.2s;
  background: #edf7f9;
  box-shadow: 0px 3px 12px 0px rgba(0, 0, 0, 0.2);
  padding: 15px 30px;
  border-radius: 10px;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__menu {
    top: 90px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - 75px);
    background-color: #fff;
    padding: 15px 30px 30px;
  }
}
.l-member-hd__menu.is-menu-active {
  opacity: 1;
  visibility: visible;
}

.l-member-hd__menuList {
  width: 100%;
}

.l-member-hd__menuItem:nth-child(n+2) {
  border-top: 1px solid #cddde5;
}

.l-member-hd__menuLink {
  display: block;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.3333333333;
  padding: 17px 30px 17px 35px;
  position: relative;
  transition: 0.5s;
}
.l-member-hd__menuLink.--twoRow {
  padding: 12px 30px 12px 35px;
}
@media only screen and (min-width: 1272px) {
  .l-member-hd__menuLink:hover {
    color: #004098;
  }
  .l-member-hd__menuLink:hover::before, .l-member-hd__menuLink:hover::after {
    background-color: #004098;
  }
}
.l-member-hd__menuLink::before, .l-member-hd__menuLink::after {
  transition: 0.5s;
  position: absolute;
  content: "";
}
.l-member-hd__menuLink::after {
  -webkit-mask: url(/media/images/component/icon_arrow.svg) no-repeat center/contain;
          mask: url(/media/images/component/icon_arrow.svg) no-repeat center/contain;
  width: 10px;
  height: 16px;
  right: 4px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #98bfd6;
}
.l-member-hd__menuLink::before {
  left: 2px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #98bfd6;
  width: 22px;
  height: 22px;
}
.l-member-hd__menuLink.--about::before {
  -webkit-mask: url(/media/images/component/svg-about.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-about.svg) no-repeat center/contain;
}
.l-member-hd__menuLink.--movie::before {
  -webkit-mask: url(/media/images/component/svg-movie.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-movie.svg) no-repeat center/contain;
}
.l-member-hd__menuLink.--contact::before {
  -webkit-mask: url(/media/images/component/svg-tool.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-tool.svg) no-repeat center/contain;
}
.l-member-hd__menuLink.--error::before {
  -webkit-mask: url(/media/images/component/svg-error.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-error.svg) no-repeat center/contain;
}
.l-member-hd__menuLink.--command::before {
  -webkit-mask: url(/media/images/component/svg-system.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-system.svg) no-repeat center/contain;
}
.l-member-hd__menuLink.--result::before {
  -webkit-mask: url(/media/images/component/svg-speech.svg) no-repeat center/contain;
          mask: url(/media/images/component/svg-speech.svg) no-repeat center/contain;
}

.l-member-hd__menuNav {
  display: none;
}
@media only screen and (max-width: 1023px) {
  .l-member-hd__menuNav {
    display: flex;
    justify-content: center;
    margin-top: 22px;
  }
}